diff --git a/hledger/doc/hledger.1.info b/hledger/doc/hledger.1.info
index 9dc175901..f9876d6b0 100644
--- a/hledger/doc/hledger.1.info
+++ b/hledger/doc/hledger.1.info
@@ -1,32 +1,30 @@
-This is hledger/doc/hledger.1.info, produced by makeinfo version 4.8
-from stdin.
+This is hledger.1.info, produced by makeinfo version 5.2 from stdin.
 
 
-File: hledger.1.info,  Node: Top,  Up: (dir)
+File: hledger.1.info,  Node: Top,  Next: EXAMPLES,  Up: (dir)
 
 hledger(1) hledger dev
 **********************
 
 This is hledger's command-line interface (there are also curses and web
-interfaces). Its basic function is to read a plain text file describing
+interfaces).  Its basic function is to read a plain text file describing
 financial transactions (in accounting terms, a general journal) and
 print useful reports on standard output, or export them as CSV. hledger
 can also read some other file formats such as CSV files, translating
-them to journal format. Additionally, hledger lists other hledger-*
+them to journal format.  Additionally, hledger lists other hledger-*
 executables found in the user's $PATH and can invoke them as
 subcommands.
 
    hledger reads data from one or more files in hledger journal,
-timeclock, timedot, or CSV format specified with `-f', or
-`$LEDGER_FILE', or `$HOME/.hledger.journal' (on windows, perhaps
-`C:/Users/USER/.hledger.journal'). If using `$LEDGER_FILE', note this
-must be a real environment variable, not a shell variable. You can
-specify standard input with `-f-'.
+timeclock, timedot, or CSV format specified with '-f', or
+'$LEDGER_FILE', or '$HOME/.hledger.journal' (on windows, perhaps
+'C:/Users/USER/.hledger.journal').  If using '$LEDGER_FILE', note this
+must be a real environment variable, not a shell variable.  You can
+specify standard input with '-f-'.
 
    Transactions are dated movements of money between two (or more) named
 accounts, and are recorded with journal entries like this:
 
-
 2015/10/16 bought food
  expenses:food          $10
  assets:cash
@@ -34,15 +32,14 @@ accounts, and are recorded with journal entries like this:
    For more about this format, see hledger_journal(5).
 
    Most users use a text editor to edit the journal, usually with an
-editor mode such as ledger-mode for added convenience. hledger's
+editor mode such as ledger-mode for added convenience.  hledger's
 interactive add command is another way to record new transactions.
 hledger never changes existing transactions.
 
    To get started, you can either save some entries like the above in
-`~/.hledger.journal', or run `hledger add' and follow the prompts. Then
-try some commands like `hledger print' or `hledger balance'. See
+'~/.hledger.journal', or run 'hledger add' and follow the prompts.  Then
+try some commands like 'hledger print' or 'hledger balance'.  See
 COMMANDS and EXAMPLES below.
-
 * Menu:
 
 * EXAMPLES::
@@ -60,7 +57,6 @@ File: hledger.1.info,  Node: EXAMPLES,  Next: OPTIONS,  Prev: Top,  Up: Top
 
 Two simple transactions in hledger journal format:
 
-
 2015/9/30 gift received
   assets:cash   $20
   income:gifts
@@ -71,7 +67,6 @@ Two simple transactions in hledger journal format:
 
    Some basic reports:
 
-
 $ hledger print
 2015/09/30 gift received
     assets:cash            $20
@@ -81,7 +76,6 @@ $ hledger print
     expenses:food           $10
     assets:cash            $-10
 
-
 $ hledger accounts --tree
 assets
   cash
@@ -90,7 +84,6 @@ expenses
 income
   gifts
 
-
 $ hledger balance
                  $10  assets:cash
                  $10  expenses:food
@@ -98,14 +91,12 @@ $ hledger balance
 --------------------
                    0
 
-
 $ hledger register cash
 2015/09/30 gift received   assets:cash               $20           $20
 2015/10/16 farmers market  assets:cash              $-10           $10
 
    More commands:
 
-
 $ hledger                                 # show available commands
 $ hledger add                             # add more transactions to the journal file
 $ hledger balance                         # all accounts with aggregated balances
@@ -123,63 +114,59 @@ File: hledger.1.info,  Node: OPTIONS,  Next: QUERIES,  Prev: EXAMPLES,  Up: Top
 2 OPTIONS
 *********
 
-To see general usage and the command list: `hledger -h' or just
-`hledger'. To see usage for a specific command: `hledger COMMAND -h'.
+To see general usage and the command list: 'hledger -h' or just
+'hledger'.  To see usage for a specific command: 'hledger COMMAND -h'.
 
    hledger has several kinds of options:
 
    * General options are always available and can appear anywhere on the
-     command line. `hledger -h' shows these. Eg: `hledger --version'.
+     command line.  'hledger -h' shows these.  Eg: 'hledger --version'.
 
-   * Common reporting options are available with most commands. These
+   * Common reporting options are available with most commands.  These
      and all other non-general options must be written after COMMAND.
-     `hledger COMMAND -h' shows these. Eg: `hledger register --cleared'.
+     'hledger COMMAND -h' shows these.  Eg: 'hledger register
+     --cleared'.
 
    * Command-specific options are also provided by some commands.
-     `hledger COMMAND -h' shows these too. Eg: `hledger register
+     'hledger COMMAND -h' shows these too.  Eg: 'hledger register
      --average'.
 
    * Some hledger commands come from separate add-on executables, which
-     have their own options. `hledger COMMAND -h' shows these, as
-     usual. Such options, if not also supported by hledger, should be
-     written following a double hyphen argument (`--') so that
-     hledger's option parser does not complain. Eg: `hledger ui --
-     --register=checking'. Or, you can just run the add-on directly:
-     `hledger-ui --register=checking'.
+     have their own options.  'hledger COMMAND -h' shows these, as
+     usual.  Such options, if not also supported by hledger, should be
+     written following a double hyphen argument ('--') so that hledger's
+     option parser does not complain.  Eg: 'hledger ui --
+     --register=checking'.  Or, you can just run the add-on directly:
+     'hledger-ui --register=checking'.
 
-
-   Command arguments may also follow the command name. In most cases
-these specify a query which filters the data. Command options and
+   Command arguments may also follow the command name.  In most cases
+these specify a query which filters the data.  Command options and
 arguments can be intermixed.
 
    Option and argument values containing problematic characters should
 be escaped with double quotes, backslashes, or (best) single quotes.
 This means spaces, but also characters which are significant to your
-command shell, such as less-than/greater-than. Eg: `hledger register -p
+command shell, such as less-than/greater-than.  Eg: 'hledger register -p
 'last year' "accounts receivable (receivable|payable)" amt:\>100'.
 
    Characters which are significant to the shell and also in regular
 expressions, like parentheses, the pipe symbol and the dollar sign, must
-sometimes be double-escaped. Eg, to match the dollar symbol: `hledger
-balance cur:'\$'' or `hledger balance cur:\\$'.
+sometimes be double-escaped.  Eg, to match the dollar symbol: 'hledger
+balance cur:'\$'' or 'hledger balance cur:\\$'.
 
-   There's more.. options and arguments being passed by hledger to an
-add-on executable get de-escaped once in the process. In this case you
-might need triple-escaping. Eg: `hledger ui cur:'\\$'' or `hledger ui
+   There's more..  options and arguments being passed by hledger to an
+add-on executable get de-escaped once in the process.  In this case you
+might need triple-escaping.  Eg: 'hledger ui cur:'\\$'' or 'hledger ui
 cur:\\\\$'.
 
    If in doubt, keep things simple:
 
    * write options after the command
-
    * enclose problematic args in single quotes
-
    * if needed, also add a backslash to escape regexp metacharacters
-
    * run add-on executables directly
 
-   If you're really curious, add `--debug=2' for troubleshooting.
-
+   If you're really curious, add '--debug=2' for troubleshooting.
 * Menu:
 
 * General options::
@@ -201,35 +188,36 @@ File: hledger.1.info,  Node: General options,  Next: Reporting options,  Up: OPT
 
 Always available, can be written before or after COMMAND.
 
-`-h'
-     show general usage (or after COMMAND, the command's usage)
+'-h'
+
+     show general usage (or after COMMAND, the command's usage)
+'--help'
 
-`--help'
      show the current program's manual as plain text (or after an add-on
      COMMAND, the add-on's manual)
+'--man'
 
-`--man'
      show the current program's manual with man
+'--info'
 
-`--info'
      show the current program's manual with info
+'--version'
 
-`--version'
      show version
+'--debug[=N]'
 
-`--debug[=N]'
      show debug output (levels 1-9, default: 1)
+'-f FILE --file=FILE'
 
-`-f FILE --file=FILE'
-     use a different input file. For stdin, use -
+     use a different input file.  For stdin, use -
+'--rules-file=RULESFILE'
 
-`--rules-file=RULESFILE'
      Conversion rules file to use when reading CSV (default: FILE.rules)
+'--alias=OLD=NEW'
 
-`--alias=OLD=NEW'
      display accounts named OLD as NEW
+'-I --ignore-assertions'
 
-`-I --ignore-assertions'
      ignore any failing balance assertions in the journal
 
 
@@ -240,64 +228,69 @@ File: hledger.1.info,  Node: Reporting options,  Next: Input files,  Prev: Gener
 
 Common reporting options, must be written after COMMAND.
 
-`-b --begin=DATE'
+'-b --begin=DATE'
+
      include postings/txns on or after this date
+'-e --end=DATE'
 
-`-e --end=DATE'
      include postings/txns before this date
+'-D --daily'
 
-`-D --daily'
      multiperiod/multicolumn report by day
+'-W --weekly'
 
-`-W --weekly'
      multiperiod/multicolumn report by week
+'-M --monthly'
 
-`-M --monthly'
      multiperiod/multicolumn report by month
+'-Q --quarterly'
 
-`-Q --quarterly'
      multiperiod/multicolumn report by quarter
+'-Y --yearly'
 
-`-Y --yearly'
      multiperiod/multicolumn report by year
+'-p --period=PERIODEXP'
 
-`-p --period=PERIODEXP'
      set start date, end date, and/or reporting interval all at once
      (overrides the flags above)
+'--date2'
 
-`--date2'
      show, and match with -b/-e/-p/date:, secondary dates instead
+'-C --cleared'
 
-`-C --cleared'
      include only cleared postings/txns
+'--pending'
 
-`--pending'
      include only pending postings/txns
+'-U --uncleared'
 
-`-U --uncleared'
      include only uncleared (and pending) postings/txns
+'-R --real'
 
-`-R --real'
      include only non-virtual postings
+'--depth=N'
 
-`--depth=N'
      hide accounts/postings deeper than N
+'-E --empty'
 
-`-E --empty'
      show items with zero amount, normally hidden
+'-B --cost'
 
-`-B --cost'
      convert amounts to their cost at transaction time (using the
      transaction price, if any)
+'-V --value'
+
+     convert amounts to their market value on the report end date (using
+     the most recent applicable market price, if any)
+'--pivot TAGNAME'
 
-`--pivot TAGNAME'
      organize reports by some tag's value instead of by account
+'--anon'
 
-`--anon'
      show anonymized accounts and payees
 
    If a reporting option occurs more than once on the command line, the
-last one takes precedence. Eg -p jan -p feb is equivalent to -p feb.
+last one takes precedence.  Eg -p jan -p feb is equivalent to -p feb.
 
 
 File: hledger.1.info,  Node: Input files,  Next: Smart dates,  Prev: Reporting options,  Up: OPTIONS
@@ -306,58 +299,53 @@ File: hledger.1.info,  Node: Input files,  Next: Smart dates,  Prev: Reporting o
 ===============
 
 hledger reads transactions from a data file (and the add command writes
-to it). By default this file is `$HOME/.hledger.journal' (or on
-Windows, something like `C:/Users/USER/.hledger.journal'). You can
-override this with the `$LEDGER_FILE' environment variable:
-
+to it).  By default this file is '$HOME/.hledger.journal' (or on
+Windows, something like 'C:/Users/USER/.hledger.journal').  You can
+override this with the '$LEDGER_FILE' environment variable:
 
 $ setenv LEDGER_FILE ~/finance/2016.journal
 $ hledger stats
 
-   or with the `-f/--file' option:
-
+   or with the '-f/--file' option:
 
 $ hledger -f /some/file stats
 
-   The file name `-' (hyphen) means standard input:
-
+   The file name '-' (hyphen) means standard input:
 
 $ cat some.journal | hledger -f-
 
-   Usually the data file is in hledger's journal format, but it can
-also be one of several other formats, listed below. hledger detects the
+   Usually the data file is in hledger's journal format, but it can also
+be one of several other formats, listed below.  hledger detects the
 format automatically based on the file extension, or if that is not
 recognised, by trying each built-in "reader" in turn:
 
 Reader:     Reads:                             Used for file extensions:
---------------------------------------------------------------------------- 
-`journal'   hledger's journal format, also     `.journal' `.j' `.hledger'
-            some Ledger journals               `.ledger'
-`timeclock' timeclock files (precise time      `.timeclock'
-            logging)                           
-`timedot'   timedot files (approximate time    `.timedot'
-            logging)                           
-`csv'       comma-separated values (data       `.csv'
-            interchange)                       
+---------------------------------------------------------------------------
+'journal'   hledger's journal format, also     '.journal' '.j'
+            some Ledger journals               '.hledger' '.ledger'
+'timeclock' timeclock files (precise time      '.timeclock'
+            logging)
+'timedot'   timedot files (approximate time    '.timedot'
+            logging)
+'csv'       comma-separated values (data       '.csv'
+            interchange)
 
    If needed (eg to ensure correct error messages when a file has the
 "wrong" extension), you can force a specific reader/format by prepending
-it to the file path with a colon. Examples:
-
+it to the file path with a colon.  Examples:
 
 $ hledger -f csv:/some/csv-file.dat stats
 $ echo 'i 2009/13/1 08:00:00' | hledger print -ftimeclock:-
 
-   You can also specify multiple `-f' options, to read multiple files
-as one big journal. There are some limitations with this:
+   You can also specify multiple '-f' options, to read multiple files as
+one big journal.  There are some limitations with this:
 
    * directives in one file will not affect the other files
-
    * balance assertions will not see any account balances from previous
      files
 
    If you need those, either use the include directive, or concatenate
-the files, eg: `cat a.journal b.journal | hledger -f- CMD'.
+the files, eg: 'cat a.journal b.journal | hledger -f- CMD'.
 
 
 File: hledger.1.info,  Node: Smart dates,  Next: Report start & end date,  Prev: Input files,  Up: OPTIONS
@@ -366,21 +354,21 @@ File: hledger.1.info,  Node: Smart dates,  Next: Report start & end date,  Prev:
 ===============
 
 hledger's user interfaces accept a flexible "smart date" syntax (unlike
-dates in the journal file). Smart dates allow some english words, can be
-relative to today's date, and can have less-significant date parts
+dates in the journal file).  Smart dates allow some english words, can
+be relative to today's date, and can have less-significant date parts
 omitted (defaulting to 1).
 
    Examples:
 
-`2009/1/1', `2009/01/01', `2009-1-1', `2009.1.1'   simple dates, several separators allowed
-`2009/1', `2009'                                   same as above - a missing day or month defaults to 1
-`1/1', `january', `jan', `this year'               relative dates, meaning january 1 of the current year
-`next year'                                        january 1 of next year
-`this month'                                       the 1st of the current month
-`this week'                                        the most recent monday
-`last week'                                        the monday of the week before this one
-`lastweek'                                         spaces are optional
-`today', `yesterday', `tomorrow'                   
+'2009/1/1', '2009/01/01', '2009-1-1', '2009.1.1'   simple dates, several separators allowed
+'2009/1', '2009'                                   same as above - a missing day or month defaults to 1
+'1/1', 'january', 'jan', 'this year'               relative dates, meaning january 1 of the current year
+'next year'                                        january 1 of next year
+'this month'                                       the 1st of the current month
+'this week'                                        the most recent monday
+'last week'                                        the monday of the week before this one
+'lastweek'                                         spaces are optional
+'today', 'yesterday', 'tomorrow'
 
 
 File: hledger.1.info,  Node: Report start & end date,  Next: Report intervals,  Prev: Smart dates,  Up: OPTIONS
@@ -389,27 +377,27 @@ File: hledger.1.info,  Node: Report start & end date,  Next: Report intervals,
 ===========================
 
 Most hledger reports show the full span of time represented by the
-journal data, by default. So, the effective report start and end dates
+journal data, by default.  So, the effective report start and end dates
 will be the earliest and latest transaction or posting dates found in
 the journal.
 
    Often you will want to see a shorter time span, such as the current
-month. You can specify a start and/or end date using `-b/--begin',
-`-e/--end', `-p/--period' or a `date:' query (described below). All of
-these accept the smart date syntax. One important thing to be aware of
-when specifying end dates: as in Ledger, end dates are exclusive, so
-you need to write the date _after_ the last day you want to include.
+month.  You can specify a start and/or end date using '-b/--begin',
+'-e/--end', '-p/--period' or a 'date:' query (described below).  All of
+these accept the smart date syntax.  One important thing to be aware of
+when specifying end dates: as in Ledger, end dates are exclusive, so you
+need to write the date _after_ the last day you want to include.
 
    Examples:
 
-`-b 2016/3/17'      begin on St. Patrick's day 2016
-`-e 12/1'           end at the start of december 1st of the current year (11/30 will be the last date included)
-`-b thismonth'      all transactions on or after the 1st of the current month
-`-p thismonth'      all transactions in the current month
-`date:2016/3/17-'   the above written as queries instead
-`date:-12/1'        
-`date:thismonth-'   
-`date:thismonth'    
+'-b 2016/3/17'      begin on St.  Patrick's day 2016
+'-e 12/1'           end at the start of december 1st of the current year (11/30 will be the last date included)
+'-b thismonth'      all transactions on or after the 1st of the current month
+'-p thismonth'      all transactions in the current month
+'date:2016/3/17-'   the above written as queries instead
+'date:-12/1'
+'date:thismonth-'
+'date:thismonth'
 
 
 File: hledger.1.info,  Node: Report intervals,  Next: Period expressions,  Prev: Report start & end date,  Up: OPTIONS
@@ -419,9 +407,9 @@ File: hledger.1.info,  Node: Report intervals,  Next: Period expressions,  Prev:
 
 A report interval can be specified so that commands like register,
 balance and activity will divide their reports into multiple subperiods.
-The basic intervals can be selected with one of `-D/--daily',
-`-W/--weekly', `-M/--monthly', `-Q/--quarterly', or `-Y/--yearly'. More
-complex intervals may be specified with a period expression. Report
+The basic intervals can be selected with one of '-D/--daily',
+'-W/--weekly', '-M/--monthly', '-Q/--quarterly', or '-Y/--yearly'.  More
+complex intervals may be specified with a period expression.  Report
 intervals can not be specified with a query, currently.
 
 
@@ -430,74 +418,74 @@ File: hledger.1.info,  Node: Period expressions,  Next: Depth limiting,  Prev: R
 2.7 Period expressions
 ======================
 
-The `-p/--period' option accepts period expressions, a shorthand way of
+The '-p/--period' option accepts period expressions, a shorthand way of
 expressing a start date, end date, and/or report interval all at once.
 
    Here's a basic period expression specifying the first quarter of
 2009.  Note, hledger always treats start dates as inclusive and end
 dates as exclusive:
 
-   `-p "from 2009/1/1 to 2009/4/1"'
+   '-p "from 2009/1/1 to 2009/4/1"'
 
    Keywords like "from" and "to" are optional, and so are the spaces, as
-long as you don't run two dates together. "to" can also be written as
-"-". These are equivalent to the above:
+long as you don't run two dates together.  "to" can also be written as
+"-".  These are equivalent to the above:
 
-`-p "2009/1/1 2009/4/1"'
-`-p2009/1/1to2009/4/1'
-`-p2009/1/1-2009/4/1'
+'-p "2009/1/1 2009/4/1"'
+'-p2009/1/1to2009/4/1'
+'-p2009/1/1-2009/4/1'
 
    Dates are smart dates, so if the current year is 2009, the above can
 also be written as:
 
-`-p "1/1 4/1"'
-`-p "january-apr"'
-`-p "this year to 4/1"'
+'-p "1/1 4/1"'
+'-p "january-apr"'
+'-p "this year to 4/1"'
 
    If you specify only one date, the missing start or end date will be
 the earliest or latest transaction in your journal:
 
-`-p "from 2009/1/1"'   everything after january 1, 2009
-`-p "from 2009/1"'     the same
-`-p "from 2009"'       the same
-`-p "to 2009"'         everything before january 1, 2009
+'-p "from 2009/1/1"'   everything after january 1, 2009
+'-p "from 2009/1"'     the same
+'-p "from 2009"'       the same
+'-p "to 2009"'         everything before january 1, 2009
 
    A single date with no "from" or "to" defines both the start and end
 date like so:
 
-`-p "2009"'       the year 2009; equivalent to "2009/1/1 to 2010/1/1"
-`-p "2009/1"'     the month of jan; equivalent to "2009/1/1 to 2009/2/1"
-`-p "2009/1/1"'   just that day; equivalent to "2009/1/1 to 2009/1/2"
+'-p "2009"'       the year 2009; equivalent to "2009/1/1 to 2010/1/1"
+'-p "2009/1"'     the month of jan; equivalent to "2009/1/1 to 2009/2/1"
+'-p "2009/1/1"'   just that day; equivalent to "2009/1/1 to 2009/1/2"
 
-   The argument of `-p' can also begin with, or be, a report interval
-expression. The basic report intervals are `daily', `weekly',
-`monthly', `quarterly', or `yearly', which have the same effect as the
-`-D',`-W',`-M',`-Q', or `-Y' flags. Between report interval and
-start/end dates (if any), the word `in' is optional. Examples:
+   The argument of '-p' can also begin with, or be, a report interval
+expression.  The basic report intervals are 'daily', 'weekly',
+'monthly', 'quarterly', or 'yearly', which have the same effect as the
+'-D','-W','-M','-Q', or '-Y' flags.  Between report interval and
+start/end dates (if any), the word 'in' is optional.  Examples:
 
-`-p "weekly from 2009/1/1 to 2009/4/1"'
-`-p "monthly in 2008"'
-`-p "quarterly"'
+'-p "weekly from 2009/1/1 to 2009/4/1"'
+'-p "monthly in 2008"'
+'-p "quarterly"'
 
    The following more complex report intervals are also supported:
-`biweekly', `bimonthly', `every N days|weeks|months|quarters|years',
-`every Nth day [of month]', `every Nth day of week'.
+'biweekly', 'bimonthly', 'every N days|weeks|months|quarters|years',
+'every Nth day [of month]', 'every Nth day of week'.
 
    Examples:
 
-`-p "bimonthly from 2008"'
-`-p "every 2 weeks"'
-`-p "every 5 days from 1/3"'
+'-p "bimonthly from 2008"'
+'-p "every 2 weeks"'
+'-p "every 5 days from 1/3"'
 
    Show historical balances at end of 15th each month (N is exclusive
 end date):
 
-   `hledger balance -H -p "every 16th day"'
+   'hledger balance -H -p "every 16th day"'
 
    Group postings from start of wednesday to end of next tuesday (N is
 start date and exclusive end date):
 
-   `hledger register checking -p "every 3rd day of week"'
+   'hledger register checking -p "every 3rd day of week"'
 
 
 File: hledger.1.info,  Node: Depth limiting,  Next: Pivoting,  Prev: Period expressions,  Up: OPTIONS
@@ -505,9 +493,9 @@ File: hledger.1.info,  Node: Depth limiting,  Next: Pivoting,  Prev: Period expr
 2.8 Depth limiting
 ==================
 
-With the `--depth N' option, commands like account, balance and
-register will show only the uppermost accounts in the account tree, down
-to level N. Use this when you want a summary with less detail.
+With the '--depth N' option, commands like account, balance and register
+will show only the uppermost accounts in the account tree, down to level
+N. Use this when you want a summary with less detail.
 
 
 File: hledger.1.info,  Node: Pivoting,  Next: Regular expressions,  Prev: Depth limiting,  Up: OPTIONS
@@ -516,18 +504,17 @@ File: hledger.1.info,  Node: Pivoting,  Next: Regular expressions,  Prev: Depth
 ============
 
 Normally hledger sums amounts, and organizes them in a hierarchy, based
-on account name. The `--pivot TAGNAME' option causes it to sum and
+on account name.  The '--pivot TAGNAME' option causes it to sum and
 organize hierarchy based on some other field instead.
 
-   TAGNAME is the full, case-insensitive name of a tag you have
-defined, or one of the built-in implicit tags (like `code' or `payee').
-As with account names, when tag values have
-`multiple:colon-separated:parts' hledger will build hierarchy,
-displayed in tree-mode reports, summarisable with a depth limit, and so
-on.
+   TAGNAME is the full, case-insensitive name of a tag you have defined,
+or one of the built-in implicit tags (like 'code' or 'payee').  As with
+account names, when tag values have 'multiple:colon-separated:parts'
+hledger will build hierarchy, displayed in tree-mode reports,
+summarisable with a depth limit, and so on.
 
-   `--pivot' affects all reports, and is one of those options you can
-write before the command name if you wish. You can think of hledger
+   '--pivot' affects all reports, and is one of those options you can
+write before the command name if you wish.  You can think of hledger
 transforming the journal before any other processing, replacing every
 posting's account name with the value of the specified tag on that
 posting, inheriting it from the transaction or using a blank value if
@@ -535,14 +522,12 @@ it's not present.
 
    An example:
 
-
 2016/02/16 Member Fee Payment
     assets:bank account                    2 EUR
     income:member fees                    -2 EUR  ; member: John Doe
 
    Normal balance report showing account names:
 
-
 $ hledger balance
                2 EUR  assets:bank account
               -2 EUR  income:member fees
@@ -551,7 +536,6 @@ $ hledger balance
 
    Pivoted balance report, using member: tag values instead:
 
-
 $ hledger balance --pivot member
                2 EUR
               -2 EUR  John Doe
@@ -561,7 +545,6 @@ $ hledger balance --pivot member
    One way to show only amounts with a member: value (using a query,
 described below):
 
-
 $ hledger balance --pivot member tag:member=.
               -2 EUR  John Doe
 --------------------
@@ -570,7 +553,6 @@ $ hledger balance --pivot member tag:member=.
    Another way (the acct: query matches against the pivoted "account
 name"):
 
-
 $ hledger balance --pivot member acct:.
               -2 EUR  John Doe
 --------------------
@@ -585,46 +567,38 @@ File: hledger.1.info,  Node: Regular expressions,  Prev: Pivoting,  Up: OPTIONS
 hledger uses regular expressions in a number of places:
 
    * query terms, on the command line and in the hledger-web search
-     form: `REGEX', `desc:REGEX', `cur:REGEX', `tag:...=REGEX'
+     form: 'REGEX', 'desc:REGEX', 'cur:REGEX', 'tag:...=REGEX'
+   * CSV rules conditional blocks: 'if REGEX ...'
+   * account alias directives and options: 'alias /REGEX/ =
+     REPLACEMENT', '--alias /REGEX/=REPLACEMENT'
 
-   * CSV rules conditional blocks: `if REGEX ...'
-
-   * account alias directives and options: `alias /REGEX/ =
-     REPLACEMENT', `--alias /REGEX/=REPLACEMENT'
-
-   hledger's regular expressions come from the regex-tdfa library. In
+   hledger's regular expressions come from the regex-tdfa library.  In
 general they:
 
    * are case insensitive
-
    * are infix matching (do not need to match the entire thing being
      matched)
-
    * are POSIX extended regular expressions
-
    * also support GNU word boundaries (\<, \>, \b, \B)
-
    * and parenthesised capturing groups and numeric backreferences in
      replacement strings
-
    * do not support mode modifiers like (?s)
 
    Some things to note:
 
-   * In the `alias' directive and `--alias' option, regular expressions
-     must be enclosed in forward slashes (`/REGEX/').  Elsewhere in
+   * In the 'alias' directive and '--alias' option, regular expressions
+     must be enclosed in forward slashes ('/REGEX/').  Elsewhere in
      hledger, these are not required.
 
-   * To match a regular expression metacharacter like `$' as a literal
-     character, prepend a backslash. Eg to search for amounts with the
-     dollar sign in hledger-web, write `cur:\$'.
+   * To match a regular expression metacharacter like '$' as a literal
+     character, prepend a backslash.  Eg to search for amounts with the
+     dollar sign in hledger-web, write 'cur:\$'.
 
-   * On the command line, some metacharacters like `$' have a special
+   * On the command line, some metacharacters like '$' have a special
      meaning to the shell and so must be escaped a second time, with
-     single or double quotes or another backslash. Eg, to match amounts
-     with the dollar sign from the command line, write `cur:'\$'' or
-     `cur:\\$'.
-
+     single or double quotes or another backslash.  Eg, to match amounts
+     with the dollar sign from the command line, write 'cur:'\$'' or
+     'cur:\\$'.
 
 
 File: hledger.1.info,  Node: QUERIES,  Next: COMMANDS,  Prev: OPTIONS,  Up: Top
